MillionSend Docs

/contacts/{id}/segments/{segmentId}

DELETE
/contacts/{id}/segments/{segmentId}

Path Parameters

id*string
Length1 <= length
segmentId*string
Formatuuid

Response Body

Contact removed from the segment

application/json
  1. response
id*string
Formatuuid
audienceId*string
Formatuuid
deleted*true
Value intrue
Example Request
curl -X DELETE 'https://api.millionsend.com/contacts/string/segments/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "audienceId": "9a7801af-334b-4ef5-a6a4-a23abb92f9dd",  "deleted": true}